{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-07 18:23:12.412771",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "ss",
  "torpaqsah\u0259sit\u0259qdimed\u0259ninad\u0131v\u0259yah\u00fcquqi\u015f\u0259xsinad\u0131",
  "v\u00f6en",
  "finkodu",
  "torpaqsah\u0259sinin\u00fcnvan\u0131",
  "k\u0259ndt\u0259s\u0259rr\u00fcfat\u0131t\u0259yinatl\u0131torpaqkadastrqiym\u0259trayonununad\u0131",
  "keyfiyy\u0259tqrupu",
  "torpaqsah\u0259sinint\u0259yinat\u0131\u0259kindinc\u00e7oxillik\u0259km\u0259l\u0259r",
  "torpaqsah\u0259sinint\u0259yinat\u0131bi\u00e7\u0259n\u0259k\u00f6r\u00fc\u015fv\u0259otlaqlar",
  "t\u0259qdimedil\u0259ntorpa\u011f\u0131nsah\u0259sihektarla",
  "sat\u0131\u015fm\u0259bl\u0259\u011fimanatla",
  "vergim\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "ss",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "S/s"
  },
  {
   "fieldname": "torpaqsah\u0259sit\u0259qdimed\u0259ninad\u0131v\u0259yah\u00fcquqi\u015f\u0259xsinad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Torpaq sah\u0259sini t\u0259qdim ed\u0259n fiziki \u015f\u0259xsin soyad\u0131, ad\u0131, atas\u0131n\u0131n ad\u0131 v\u0259 ya h\u00fcquqi \u015f\u0259xsin ad\u0131"
  },
  {
   "fieldname": "v\u00f6en",
   "fieldtype": "Int",
   "in_list_view": 1,
   "label": "V\u00d6EN"
  },
  {
   "fieldname": "finkodu",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "F\u0130N kodu"
  },
  {
   "fieldname": "torpaqsah\u0259sinin\u00fcnvan\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Torpaq sah\u0259sinin \u00fcnvan\u0131"
  },
  {
   "fieldname": "k\u0259ndt\u0259s\u0259rr\u00fcfat\u0131t\u0259yinatl\u0131torpaqkadastrqiym\u0259trayonununad\u0131",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "K\u0259nd t\u0259s\u0259rr\u00fcfat\u0131 t\u0259yinatl\u0131 torpaq sah\u0259sinin yerl\u0259\u015fdiyi kadastr qiym\u0259t rayonunun ad\u0131"
  },
  {
   "fieldname": "keyfiyy\u0259tqrupu",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Keyfiyy\u0259t qrupu",
   "options": "I\nII\nIII\nIV\nV"
  },
  {
   "default": "0",
   "fieldname": "torpaqsah\u0259sinint\u0259yinat\u0131\u0259kindinc\u00e7oxillik\u0259km\u0259l\u0259r",
   "fieldtype": "Check",
   "in_list_view": 1,
   "label": "Torpaq sah\u0259sinin t\u0259yinat\u0131 \u018fkin, dinc v\u0259 \u00e7oxillik \u0259km\u0259l\u0259r"
  },
  {
   "default": "0",
   "fieldname": "torpaqsah\u0259sinint\u0259yinat\u0131bi\u00e7\u0259n\u0259k\u00f6r\u00fc\u015fv\u0259otlaqlar",
   "fieldtype": "Check",
   "in_list_view": 1,
   "label": "Torpaq sah\u0259sinin t\u0259yinat\u0131 Bi\u00e7\u0259n\u0259k, \u00f6r\u00fc\u015f v\u0259 otlaqlar"
  },
  {
   "fieldname": "t\u0259qdimedil\u0259ntorpa\u011f\u0131nsah\u0259sihektarla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "T\u0259qdim edil\u0259n torpa\u011f\u0131n sah\u0259si, (hektarla)"
  },
  {
   "fieldname": "sat\u0131\u015fm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Sat\u0131\u015f m\u0259bl\u0259\u011fi, manatla"
  },
  {
   "fieldname": "vergim\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergi m\u0259bl\u0259\u011fi, manatla"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-07 18:41:01.928172",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Real estate simplified tax declaration Elave 4",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}